<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <!-- inclure le CSS Bootstrap -->
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="css/structure-page-ex-3.css">
</head>
<body class="container">

<!--EXERCICE 3-->

    <header class="row">
        <h1>Header</h1>
    </header>

    <!--Section 1-->
    <section class="row">
        <h3 class="col-lg-12">Section</h3>
        <article class="col-lg-4 col-md-4"><h4>Article</h4></article>
        <article class="col-lg-4 col-md-4"><h4>Article</h4></article>
        <article class="col-lg-4 col-md-4"><h4>Article</h4></article>
        <article class="col-lg-4 col-md-4"><h4>Article</h4></article>
        <article class="col-lg-4 col-md-4"><h4>Article</h4></article>
        <article class="col-lg-4 col-md-4"><h4>Article</h4></article>
        <article class="col-lg-4 col-md-4"><h4>Article</h4></article>
        <article class="col-lg-4 col-md-4"><h4>Article</h4></article>
        <article class="col-lg-4 col-md-4"><h4>Article</h4></article>
    </section>

    <!--Section 2-->
    <section class="row">
        <h3 class="col-lg-12">Section</h3>
        <article class="col-md-6">
            <h4>Article</h4>
        </article>
        <aside class="col-md-6">Aside</aside>
    </section>

    <footer class="row">
        <h5>Footer </h5>
        <div class="col-lg-5">
            <a href="index.html">LIEN PAGE 1</a>
            <a href="index-ex-2.html">LIEN PAGE 2</a>
        </div>
    </footer>


<script src="js/jquery-3.5.1.min.js"></script>
<script src="js/bootstrap.min.js"></script>
</body>
</html>